
#box-2 {
    height: 30vh;
    width: 100%;
    background-image: url(https://images.unsplash.com/photo-1485770958101-9dd7e4ea6d93?ixlib=rb-1.2.1&ixid=eyJhcHBfaWQiOjEyMDd9&auto=format&fit=crop&w=889&q=80);
    background-size: cover;
    display: table;
    background-attachment: fixed;
    color: #FFF;
  }
  
  #box-3 {
    height: 30vh;
    width: 100%;
    background-image: url(../../assets/img/pexels-cristian-dina-1851415.jpg);
    background-size: cover;
    display: table;
    background-attachment: fixed;
    background-position: center; /* Center the image */
    background-repeat: no-repeat; /* Do not repeat the image */
    background-size: cover;
    color: #FFF;
  }
  
  h1 {
    font-family: FuturaPTBold;
    font-size: 50px;
    /*color: white;*/
    margin: 0px;
    text-align: center;
    display: table-cell;
  
    vertical-align: middle;
  }
  
  
  
  /* contact */
  /*---------------------------------------
    Contact section              
  -----------------------------------------*/
  
  .contact-info .fa {
    /* padding-right: 5px; */
  }
  
  #contact1{
    margin-top: 100px;
  }
  #contact1 .form-control {
    border: none;
    border-bottom: 2px solid #f0f0f0;
    border-radius: 0px;
    box-shadow: none;
    font-size: 18px;
    margin-top: 10px;
    margin-bottom: 10px;
    -webkit-transition: all ease-in-out 0.4s;
    transition: all ease-in-out 0.4s;
  }
  
  #contact1 .form-control:focus {
    border-bottom-color: #999999;
  }
  
  #contact1 input {
    height: 55px;
  }
  
  #contact1 button#submit {
    background: #2B70E7;
    border: none;
    border-radius: 50px;
    color: #ffffff;
    height: 50px;
    margin-top: 50px;
  }
  
  #contact1 button#submit:hover {
    background: #7682cc;
    color: #ffffff;
  }
  
  .section-title h2{
    font-family: FuturaPTHeavy;
      letter-spacing: 12px;
      font-size: 24px;
      color: #5D6064 !important;
  }
  .section-title hr{
    width: 50px;
      border: 2px solid #2B70E7;
      margin-left: 0px;
      border-radius: 24%;
  }
  .contact-in{
    margin-left: -20px;
  }

  .con-img img{
    width: 100%;
  }
  .contact-address{
    margin-top: 120px;

  }
  .contact-address{
    font-family: FuturaPTBook;
  }

@media(max-width: 500px) {
  .con-img img {
    width: 50px;
    height: 50px;
    margin: auto;
    display: block;
  }
}